Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Associated-Files/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Associated-Files/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Associated-Files/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376472200
+builddate	1378460722
 buildtype	mgpp
-earliestdatestamp	1376472195
+earliestdatestamp	1378460717
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI
 indexfields	text	dc.Title,ex.dc.Title,Title
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Customization/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Customization/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Customization/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376472219
+builddate	1378460732
 buildtype	mgpp
-earliestdatestamp	1376472202
+earliestdatestamp	1378460723
 indexfieldmap	text->TX	dc.Title->TI	dc.Creator->CR
 indexfields	text	dc.Title	dc.Creator
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/DSpace-To-GS/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/DSpace-To-GS/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/DSpace-To-GS/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376638863
+builddate	1378460796
 buildtype	mgpp
-earliestdatestamp	1376638858
+earliestdatestamp	1378460791
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	ex.dc.Contributor->DC
 indexfields	text	dc.Title,ex.dc.Title,Title	ex.dc.Contributor
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Demo-Lucene/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Demo-Lucene/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Demo-Lucene/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1377049952
+builddate	1378460741
 buildtype	lucene
-earliestdatestamp	1377049944
+earliestdatestamp	1378460733
 indexfieldmap	text->TX	dc.Title,Title->TI	dc.Subject->SU	dls.Organization->ORG	dls.Keyword->KE
 indexfields	text	dc.Title,Title	dc.Subject	dls.Organization	dls.Keyword
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Demo-MGPP/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Demo-MGPP/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Demo-MGPP/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376881502
+builddate	1378460767
 buildtype	mgpp
-earliestdatestamp	1376881479
+earliestdatestamp	1378460741
 indexfieldmap	text->TX	dc.Title,Title->TI	dc.Subject->SU	dls.Organization->ORG	dls.Keyword->KE
 indexfields	text	dc.Title,Title	dc.Subject	dls.Organization	dls.Keyword
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Demo-Section-Tagging/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Demo-Section-Tagging/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Demo-Section-Tagging/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376472243
+builddate	1378460790
 buildtype	mgpp
-earliestdatestamp	1376472220
+earliestdatestamp	1378460767
 indexfieldmap	text->TX	dc.Title,Title->TI	dc.Subject->SU	dls.Organization->ORG	dls.Keyword->KE
 indexfields	text	dc.Title,Title	dc.Subject	dls.Organization	dls.Keyword
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Enhanced-PDF/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Enhanced-PDF/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Enhanced-PDF/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376472255
+builddate	1378461491
 buildtype	mgpp
-earliestdatestamp	1376472243
+earliestdatestamp	1378461480
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/MARC-Exploded/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/MARC-Exploded/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/MARC-Exploded/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376472279
+builddate	1378460818
 buildtype	mgpp
-earliestdatestamp	1376472255
+earliestdatestamp	1378460797
 indexfieldmap	allfields->ZZ	exp.Title->TI	exp.Subject->SU
 indexfields	allfields	exp.Title	exp.Subject
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/MARC-Singlefile/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/MARC-Singlefile/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/MARC-Singlefile/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376472306
+builddate	1378460842
 buildtype	mgpp
-earliestdatestamp	1376472279
+earliestdatestamp	1378460818
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	dc.Subject->SU
 indexfields	text	dc.Title,ex.dc.Title,Title	dc.Subject
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/OAI-Local/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/OAI-Local/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/OAI-Local/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376621634
+builddate	1378460905
 buildtype	mgpp
-earliestdatestamp	1376621549
+earliestdatestamp	1378460843
 indexfieldmap	ex.dc.Description->DC
 indexfields	ex.dc.Description
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Scanned-Img-Advanced/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Scanned-Img-Advanced/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Scanned-Img-Advanced/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376472353
+builddate	1378460914
 buildtype	mgpp
-earliestdatestamp	1376472344
+earliestdatestamp	1378460906
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI
 indexfields	text	dc.Title,ex.dc.Title,Title
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Scanned-Img-Basic/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Scanned-Img-Basic/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Scanned-Img-Basic/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376472361
+builddate	1378460922
 buildtype	mgpp
-earliestdatestamp	1376472354
+earliestdatestamp	1378460915
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI
 indexfields	text	dc.Title,ex.dc.Title,Title
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Simple-Image/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Simple-Image/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Simple-Image/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376472365
+builddate	1378460926
 buildtype	mgpp
-earliestdatestamp	1376472361
+earliestdatestamp	1378460923
 indexfieldmap	dc.Description->DE
 indexfields	dc.Description
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Enhanced/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Enhanced/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Enhanced/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376472440
+builddate	1378460967
 buildtype	mgpp
-earliestdatestamp	1376472397
+earliestdatestamp	1378460927
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Basic/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Basic/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Basic/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376472495
+builddate	1378460976
 buildtype	mgpp
-earliestdatestamp	1376472487
+earliestdatestamp	1378460969
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	dc.Creator->CR
 indexfields	text	dc.Title,ex.dc.Title,Title	dc.Creator
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Formatting/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Formatting/index/build.cfg	(revision 28238)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Formatting/index/build.cfg	(revision 28239)
@@ -1,5 +1,5 @@
-builddate	1376472502
+builddate	1378460983
 buildtype	mgpp
-earliestdatestamp	1376472495
+earliestdatestamp	1378460976
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	dc.Creator->CR
 indexfields	text	dc.Title,ex.dc.Title,Title	dc.Creator
